GNU Astronomy Utilities (Gnuastro) authors
==========================================

Generated for Gnuastro 0.16.67-f0d2.
Ordered by number of commits in the Git project history.

   981	Mohammad Akhlaghi <mohammad@akhlaghi.org>
   865	Mohammad Akhlaghi <akhlaghi@gnu.org>
    60	Pedram Ashofteh Ardakani <pedramardakani@pm.me>
    36	Raul Infante-Sainz <infantesainz@gmail.com>
    29	Mosè Giordano <mose@gnu.org>
    23	Mohammad Akhlaghi <makhlaghi@gmail.com>
    20	Vladimir Markelov <vmatroskin@gmail.com>
    18	Sachin Kumar Singh <sachinkumarsingh092@gmail.com>
    12	Zahra Sharbaf <zahra.sharbaf2@gmail.com>
     8	Natáli D. Anzanello <natali.anzanello@ufrgs.br>
     5	Sepideh Eskandarlou <sepideh.eskandarlou@gmail.com>
     4	Boud Roukema <boud@cosmo.torun.pl>
     3	Thérèse Godefroy <godef.th@free.fr>
     3	boud <boud@cosmo.torun.pl>
     2	Carlos Morales Socorro <cmorsoc@gmail.com>
     2	Joseph Putko <josephputko@gmail.com>
     2	Samane Raji <samaneraji@protonmail.com>
     1	Alexey Dokuchaev <danfe@freebsd.org>
     1	Andreas Stieger <astieger@suse.com>
     1	Carlos Morales-Socorro <cmorsoc@gmail.com>
     1	Elham Saremi <saremi_elham@yahoo.com>
     1	François Ochsenbein <francois.ochsenbein@gmail.com>
     1	Kartik Ohri <kartikohri13@gmail.com>
     1	Leindert Boogaard <leindertboogaard@gmail.com>
     1	Lucas <macquarrielucas@gmail.com>
     1	Madhav Bansal <madhavbansal.cse18@itbhu.ac.in>
     1	Miguel de Val-Borro <miguel.deval@gmail.com>
     1	Nafise Sedighi <sedighinafise94@gmail.com>
     1	Zahra Hosseini Shahisavandi <2hs.zahra@gmail.com>
